#where-to-buy .contain.text {
  padding: 40px 0;
}

#where-to-buy .contain p {
  margin-bottom: 16px;
  color:#414141;
  font-size: 16px;
}

.premium-retailers {
  position: relative;
  width: 100%;
  height: 220px;
  margin: 95px 0 110px;
  padding-top: 95px;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 -1px 2px rgba(0,0,0,.2) inset;
  text-align: center;
}
.premium-title {
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke: 0.3px rgba(255, 255, 255, 0.1);
  display: inline-block;
  position: absolute;
  top: -26px;
  left: 50%;
  width: 614px;
  height: 60px;
  margin-left: -307px;
  background: url('../../img/premium-title-bg.png') no-repeat center center;
  color: #fff;
  line-height: 55px;
}
.premium-retailer {
  position: relative;
  display: inline-block;
  width: 137px;
  height: 161px;
}
.premium-retailer h1 {
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke: 0.3px rgba(255, 255, 255, 0.1);
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #0192c9;
  font-size: 19px;
  opacity: 0;
  text-align: center;
  white-space:nowrap;
}
.retailer-link {
  display: inline-block;
  width: 120px;
  height: 120px;
  background-position: center 0;
  background-size: 121px 240px;
}
.retailer-link:hover {
  background-position: center -120px;
}
.retailer-link:hover + h1 {
  opacity: 1;
}

.first-domains {
  background-image: url('../../img/home/retailers/1st-domains.jpg');
}
.umbrellar {
  background-image: url('../../img/home/retailers/umbrellar.jpg');
}
.discount-domains {
  background-image: url('../../img/home/retailers/discount-domains.jpg');
}
.discount-domains + h1 {
  bottom: -15px;
}
.domainz {
  background-image: url('../../img/home/retailers/domainz.jpg');
}
.freeparking {
  background-image: url('../../img/home/retailers/freeparking.jpg');
}
.onlydomains {
  background-image: url('../../img/home/retailers/onlydomains.jpg');
}
.crazy-domains{
  background-image: url('../../img/home/retailers/crazydomains.jpg');
}
.godaddy {
  background-image: url('../../img/home/retailers/godaddypremium.jpg');
}
.discountdomains {
  background-image: url('../../img/home/retailers/discountdomains.jpg');
}
.domains4less {
  background-image: url('../../img/home/retailers/domains4less.jpg');
}

.basic-retailers {
  position: relative;
  width: 1000px;
  height: auto;
  margin: 0 auto 83px;
  padding-top: 45px;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 -1px 2px rgba(0,0,0,.2) inset;
  text-align: center;
  padding-bottom: 20px;

}
.basic-retailers .basic-retailer {
  display: inline-block;
  width: 199px;
  height: 85px;
  line-height: 85px;
  vertical-align: middle;
}

.basic-retailers a {
  color: #414141;
  text-decoration: none;
}

.basic-title {
  .gotham-light;
  display: inline-block;
  position: absolute;
  top: -26px;
  left: 50%;
  width: 246px;
  height: 60px;
  margin-left: -123px;
  background: url('../../img/basics-title-bg.png') no-repeat center center;
  color: #fff;
  line-height: 55px;
}
.startship-description{
  overflow: auto;
  width: 1000px;
  padding: 0 !important;
  display: flex;
  background-color: #8B7DB8;
}

.startship-description .startship-logo{
  padding-left: 10px;  
}

.startship-description p{
  color: #ffffff !important;
  font-size: 16px;
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  line-height: 22px;
  padding: 15px;
  margin-bottom: 0px !important;

}
.startship-description p a{
  color: #000000 !important;
  text-decoration: underline;
}  

